* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jn_314-ayqbv:after { display: table; content: ''; clear: both; }

.bzhx-590_ca { clear: both; }

.daxcx_121__hie { width: 1000px; margin: 0 auto; }


.t_228-it
{
	display: block;
}

.t_228-it:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.daxcx_121__hie
{
	margin-top: 70px;
}

.kaz-957_f 
{
	display: table;
	position: relative;
}



.jdrg_65__ff
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jdrg_65__ff > a
{
	display: block;
	float: left;
}

.jdrg_65__ff > a.py-285_fys
{
	margin-right: 10px;
}

.jdrg_65__ff > a.j_334__g
{
	margin-right: 10px;
}


.jdrg_65__ff > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jdrg_65__ff > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jdrg_65__ff > a.py-285_fys > div > span
{
	background-image: url(../images/FB.png);
}

.jdrg_65__ff > a.j_334__g > div > span
{
	background-image: url(../images/X.png);
}

.jdrg_65__ff > span.i_927-qjs
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gg-735_den 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lz-47_dc { background-color: #171717; }

.lz-47_dc .deg_867-nma 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lz-47_dc .ut-539_cm { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lz-47_dc .ut-539_cm > .wli_976__j
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ut-539_cm .y-595_wfnw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.oky_72__dchmt
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.oky_72__dchmt > .mjy_210-nucqt 
{
	float: right;
}


.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t.active > .ewj_597__mbful
{
	visibility: visible;
}

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li
{
	display: block;
}

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li:last-child > a
{
	padding-bottom: 10px
}


.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a > .f-195_i
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a > .f-195_i > .dik-465_ybi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a:hover > .f-195_i > .dik-465_ybi
{
	 
}

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a > .f-195_i > .dik-465_ybi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a > .jrk_233-cecdz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a:hover > .jrk_233-cecdz
{
	text-decoration: underline;
}




.mjy_210-nucqt > .rbhg_527__t > .hluio_500-ohc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.mjy_210-nucqt > .rbhg_527__t.active > .hluio_500-ohc
{
	background: #f5f5f5;
}


.mjy_210-nucqt > .rbhg_527__t > .hluio_500-ohc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.oky_72__dchmt .pu_234__pg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.oky_72__dchmt .pu_234__pg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.oky_72__dchmt .rbhg_527__t.active .pu_234__pg > span
{
	color: #171717;
}



.oky_72__dchmt .ikplp_791__dcsj
{
	height: 24px;
	width: 34px;
}

.oky_72__dchmt .ikplp_791__dcsj > .vzwn_273-i
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.oky_72__dchmt .rbhg_527__t.active .ikplp_791__dcsj > .vzwn_273-i
{
	border:1px solid #171717;
}

.oky_72__dchmt .ikplp_791__dcsj > .vzwn_273-i > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.i-393_luj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.i-393_luj > .sybhf_128__dce
{
	display: table;
	margin-top: 70px;
}



.i-393_luj > .sybhf_128__dce > *
{
	display: table-cell;
	vertical-align: middle;
}

.i-393_luj > .sybhf_128__dce > .weigh-543_tlcl
{
	width: 440px;
	max-width: 440px;
}

.i-393_luj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.i-393_luj > h1 .yxlxe-152_f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.i-393_luj > .hufs_589-l
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.weigh-543_tlcl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.weigh-543_tlcl > .brd-50_a
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.brd-50_a.bfghm_768-gaimi
{
	margin-right: 100px;
}


.brd-50_a > h3.yffm-954_nylfw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.brd-50_a.bfghm_768-gaimi > h3.yffm-954_nylfw
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.weigh-543_tlcl > .brd-50_a .lwfnc-795_ky
{
	
}


.brd-50_a .a_816__umqg
{
	display: none;
}


.brd-50_a .lwfnc-795_ky.ccesi_226__atd
{
	margin-top: 20px;
}

.brd-50_a .lwfnc-795_ky .bdkg_96__khhkd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.brd-50_a.bfghm_768-gaimi .lwfnc-795_ky .bdkg_96__khhkd
{
	font-size: 16px;
	font-weight: normal;
}



.brd-50_a .lwfnc-795_ky > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.brd-50_a.bfghm_768-gaimi .lwfnc-795_ky > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.brd-50_a .lwfnc-795_ky .erci_636-eccd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.brd-50_a.bfghm_768-gaimi .lwfnc-795_ky .erci_636-eccd
{
	max-width: 384px;
	font-size:16px;
}

.brd-50_a .fm_668__iddge {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.brd-50_a.bfghm_768-gaimi .fm_668__iddge 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.p-164_dfxgh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.p-164_dfxgh > .c-237_qeme
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.p-164_dfxgh > .c-237_qeme.h-175_z
{
	right: -10px;
	top:-10px;
}

.p-164_dfxgh > .c-237_qeme.fi-336_h
{
	top:0px;
	right: -20px;
}

.p-164_dfxgh > .c-237_qeme > .g-444_vzn
{
	display: table-cell;
	vertical-align: middle;
}


.p-164_dfxgh > .c-237_qeme .n_258-xezp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.p-164_dfxgh > .c-237_qeme .gsuab-674_efc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cezdc-24_qji > .p-164_dfxgh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.i-393_luj > .sybhf_128__dce > .lpxjh-986_hgwjc
{
	width: 280px;
}


.lpxjh-986_hgwjc > .yc_509-jydc
{
    font-size: 16px;
    line-height: 180%;
}


.lpxjh-986_hgwjc > .yc_509-jydc > b, .lpxjh-986_hgwjc > .yc_509-jydc > h2, .lpxjh-986_hgwjc > .yc_509-jydc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lpxjh-986_hgwjc > .yc_509-jydc > ol
{
	padding-left: 20px;
}


main
{
	
}


.bi_294__jtc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ami_75-fjvl
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ami_75-fjvl > li
{
	display: inline-block;
}

.ami_75-fjvl > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.ami_75-fjvl > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ami_75-fjvl > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ami_75-fjvl > li.active > a
{
	color: #545454;
}




.zg_36__j 
{ 
	margin-bottom: 50px; 

}



.zg_36__j > .jlj_875__ej
{
	 padding: 30px;
	overflow: hidden;
}


.zg_36__j > .jlj_875__ej:after { display: table; content: ''; clear: both; }




.zg_36__j h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.zg_36__j h1 .yxlxe-152_f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.zg_36__j h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.zg_36__j h2:first-child
{
	padding-top: 0px;
}

.zg_36__j .jlj_875__ej > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.zg_36__j .jlj_875__ej > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.zg_36__j h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.zg_36__j h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.zg_36__j h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zg_36__j h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jlj_875__ej ul { margin-top: 12px; }


.jlj_875__ej ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jlj_875__ej ul.clear > li, .jlj_875__ej ol.clear > li 
{
	clear: both;
}

.jlj_875__ej ul.clear > li:after, .jlj_875__ej ol.clear > li:after { display: block; content: ''; clear: both; }


.jlj_875__ej ul.gf-46_jeiqo
{
	margin-top: 0px !important;
}

.jlj_875__ej ul.gf-46_jeiqo > li 
{
	margin-left: 0px !important;
}

.jlj_875__ej ol { margin-left: 20px; margin-top: 12px; }

.jlj_875__ej ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jlj_875__ej ul.list-recomend
{
	
}

.jlj_875__ej ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jlj_875__ej ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jlj_875__ej ul.list-recomend > li .dscr_img .date, .jlj_875__ej ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jlj_875__ej ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jlj_875__ej .gn-701_grekd > .d_70-f
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jlj_875__ej .gn-701_grekd > .aji-606_jr
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.zg_36__j > .jlj_875__ej.bi_294__jtc.jvh-719_gadp 
{
	margin-bottom: 50px;
}


.zg_36__j > .jlj_875__ej.bi_294__jtc.jvh-719_gadp h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.jvh-719_gadp table.i_114__etgw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jvh-719_gadp table.i_114__etgw tfoot td b
{
	text-align: center;
}


.jvh-719_gadp table.i_114__etgw td
{
	width: 50%;
}


.zg_36__j table { border-collapse: separate; border-spacing: 3px; }

.zg_36__j td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.zg_36__j th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.i_114__etgw
{
	width: 100%;
}

table.i_114__etgw td
{
	padding: 0;
}

table.i_114__etgw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.i_114__etgw a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.htaa_532-euaf
{
	width: 100%;
}


table.htaa_532-euaf th
{
	text-align: left;
	font-weight: bold;
}

table.htaa_532-euaf th.fdn_75__o
{
	max-width: 200px;
}
table.htaa_532-euaf th.my_262-yv
{
	max-width: 100px;
}
table.htaa_532-euaf th.fru_84__rlcv
{
	
}

table.htaa_532-euaf td
{
	padding: 5px 10px;
}

table.htaa_532-euaf tr.zr-506_f td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.htaa_532-euaf tr.zr-506_f td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.htaa_532-euaf tr.zr-506_f td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.htaa_532-euaf tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.htaa_532-euaf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ev_662-ygur.b_42-bg
{ 
	margin-bottom: 50px; 

}


.ev_662-ygur.b_42-bg h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xw_701__fka
{
	padding: 30px;
}


.ev_662-ygur ul
{
	display: block;
}

.ev_662-ygur ul.gf-46_jeiqo > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ev_662-ygur ul.gf-46_jeiqo > li:after
{ display: table; content: ''; clear: both; }



.ev_662-ygur ul.gf-46_jeiqo > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ev_662-ygur ul.gf-46_jeiqo > li:not(:last-child)
{
	padding-top: 30px;
}


.ev_662-ygur ul.gf-46_jeiqo > li:last-child, .ev_662-ygur.a-55_kebpi .jlj_875__ej ul > li:last-child
{
	margin-bottom: 0px;
}


.ev_662-ygur ul.gf-46_jeiqo > li .qq-15_gjsu
{
	margin-bottom: 12px;
}

.ev_662-ygur ul.gf-46_jeiqo > li .qq-15_gjsu > i
{
	font-size: 18px;
	font-style: italic;
}

.ev_662-ygur ul.gf-46_jeiqo > li .j_793-e
{
	float: left;
}


.ev_662-ygur ul.gf-46_jeiqo > li .j_793-e img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ev_662-ygur ul.gf-46_jeiqo > li .lee-865_qjcdw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ev_662-ygur ul.gf-46_jeiqo > li .item_rev
{
	display: none;
}

.ev_662-ygur .m_168__jish
{
	margin-top: 20px;
	text-align: center;
}



.ev_662-ygur .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ihde_405-ddqhk.b_42-bg
{ 
	margin-bottom: 50px; 

}

.ihde_405-ddqhk.b_42-bg h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ihde_405-ddqhk.b_42-bg ul
{
	display: table;
	width: 100%;
}

.ihde_405-ddqhk.b_42-bg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ihde_405-ddqhk.a-55_kebpi .jlj_875__ej ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ihde_405-ddqhk ul > li:last-child, .ihde_405-ddqhk.a-55_kebpi .jlj_875__ej ul > li:last-child
{
	margin-bottom: 0px;
}


.ihde_405-ddqhk ul > li .y_966__gneld
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.ihde_405-ddqhk ul > li .ybh_537-ceh
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.ihde_405-ddqhk ul > li .ybh_537-ceh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ihde_405-ddqhk ul > li .ygbi-945_rxxi
{
	margin-bottom: 12px;
}

.ihde_405-ddqhk ul > li .ddyap_737__owj
{
	color: #777777;
}



.ihde_405-ddqhk .mc-728_bjecg
{
	margin-top: 20px;
	text-align: center;
}




.k_959__dd 
{ 
	margin-bottom: 50px;
}

.k_959__dd .pw_329__fad:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.k_959__dd .pw_329__fad 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.k_959__dd .pw_329__fad img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.k_959__dd .vlzg_306-a 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qdiyb_212-v
{
	display: block;
	line-height: 130%;

}

.qdiyb_212-v > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qdiyb_212-v > div > dt
{
	display:inline-block;
}

.qdiyb_212-v > div > dd
{
	display:inline;
}

.k_959__dd .lgi_517__q
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.k_959__dd h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.zsx_962-wfm {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.zsx_962-wfm > .dlin_464-sr
{
	display: table;
	width: 100%;
}


.zsx_962-wfm > .dlin_464-sr > *
{
	display: table-cell;
	vertical-align: top;
}


.zsx_962-wfm .p-164_dfxgh > img
{
	max-width: 400px;
}



.jm_154__cqbze 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pijie_481-d
{
	display: block;
	margin-right: 40px;
}


.pijie_481-d li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pijie_481-d li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pijie_481-d li a:hover
{
	text-decoration: underline;
}

.xgxb-863_t { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xgxb-863_t .ui-501_j
{
	display: block;
	text-decoration: none;
}

.xgxb-863_t .ui-501_j .yxlxe-152_f
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xgxb-863_t h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xgxb-863_t .bbps-430_ebeh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.bbps-430_ebeh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bbps-430_ebeh a:hover
{
	text-decoration: underline;
}



.xgxb-863_t .dg_761-ec
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.xgxb-863_t .j_427-qje
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pb_917-cxxna
{
	padding: 30px;
    overflow: hidden;
}


.pb_917-cxxna > .ze_581__fzhff
{
	float: right;
	width: 50%;
}

.pb_917-cxxna > .ze_581__fzhff > .eug_827-tfb
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pb_917-cxxna > .ze_581__fzhff > .eug_827-tfb > .qdiyb_212-v
{
	margin-top: 20px;
}

.pb_917-cxxna > .ia-258_hgehc
{
	float: left;
	width: 50%;
}

.pb_917-cxxna > .ia-258_hgehc form
{
	display: block;
	width: 100%;
}

.pb_917-cxxna > .ia-258_hgehc .piyog-129_cmbip
{
	margin-top: 20px;
}

.pb_917-cxxna > .ia-258_hgehc .bbiju_555-e
{
	display: none;
}


.pb_917-cxxna > .ia-258_hgehc .piyog-129_cmbip label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pb_917-cxxna > .ia-258_hgehc .piyog-129_cmbip input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pb_917-cxxna > .ia-258_hgehc .piyog-129_cmbip textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pb_917-cxxna > .ia-258_hgehc .piyog-129_cmbip .dhbh_149-an {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pb_917-cxxna > .ia-258_hgehc .jqf-627_rale
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.daxcx_121__hie { width: 100%; }
	
.lz-47_dc { text-align: center; }
	
	
	
	
.lz-47_dc .ut-539_cm
	{
		
		
	}

	
	

	
	
	
	.jdrg_65__ff
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jdrg_65__ff > a
{
	
}

	
.jdrg_65__ff > a.j_334__g
{
	margin-right: 0px;
}
	
.jdrg_65__ff > a > div
{
    width: 24px;
	height: 24px;
}

.jdrg_65__ff > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jdrg_65__ff > a.py-285_fys > div > span
{
	
}

.jdrg_65__ff > a.j_334__g > div > span
{
	
}


.jdrg_65__ff > span.i_927-qjs
{
	display: none;
}
	

	
	
	.gg-735_den
	{
		width: auto;
	}
	
	
	.oky_72__dchmt
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t:not(.active)
	{
		position: relative;
	}
	
	
		.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.mjy_210-nucqt > .rbhg_527__t > .hluio_500-ohc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful
	{
		
		display: none;
	}
	


.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t.active > .ewj_597__mbful
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul
{
	display: block;
	max-height:300px;
}

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li
{
	
}
	
	
.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li:after 
{ display: table; content: ''; clear: both; }	

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li:last-child > a
{
	padding-bottom: 10px
}


.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a > .jrk_233-cecdz
{
	font-size: 14px;	
}
	
	
	
.mjy_210-nucqt > .rbhg_527__t > .hluio_500-ohc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.mjy_210-nucqt > .rbhg_527__t.active > .hluio_500-ohc > *
{
	font-size: 16px;
}	
		
.mjy_210-nucqt > .rbhg_527__t:not(.active) > .hluio_500-ohc > .pu_234__pg
{
	display: none;
}
	
	
	
.oky_72__dchmt .ikplp_791__dcsj
{
	width: 24px;
}

.oky_72__dchmt .ikplp_791__dcsj > .vzwn_273-i
{
	width: 24px;
	height: 24px;
}
	
	
.oky_72__dchmt .rbhg_527__t:not(.active) .ikplp_791__dcsj > .vzwn_273-i
{
	margin-left: 0px;
}

.oky_72__dchmt .rbhg_527__t.active .ikplp_791__dcsj > .vzwn_273-i
{
	border:1px solid #171717;
}

.oky_72__dchmt .ikplp_791__dcsj > .vzwn_273-i > img
{
	height: 24px;
}
	

.lz-47_dc .ut-539_cm > .wli_976__j
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ut-539_cm .y-595_wfnw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.oky_72__dchmt.h-175_z
	{
		float: none;
	}
	
.oky_72__dchmt.h-175_z > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.oky_72__dchmt .qq-15_gjsu
	{
		line-height: 18px;
	}
	
	.oky_72__dchmt .ikplp_791__dcsj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.oky_72__dchmt .ikplp_791__dcsj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.i-393_luj {
    padding: 30px 20px;
	}
	
	.i-393_luj > .sybhf_128__dce
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.i-393_luj > .sybhf_128__dce > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.i-393_luj > .sybhf_128__dce > .cezdc-24_qji
	{
		padding-top: 10px
	}
	
	.i-393_luj > .sybhf_128__dce > .weigh-543_tlcl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.weigh-543_tlcl > .brd-50_a
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cezdc-24_qji > .p-164_dfxgh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.i-393_luj > .sybhf_128__dce > .lpxjh-986_hgwjc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.daxcx_121__hie
	{
		margin-top: 30px;
	}
		
	.zg_36__j { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.zg_36__j h2 { padding-bottom:20px; }
	.zg_36__j > .jlj_875__ej
	{
		padding: 20px;
	}

	.zg_36__j p + h2 { }
	.zg_36__j ul { }
	.zg_36__j li { }
	.zg_36__j table { width: 100% !important; }
	
	.zg_36__j img { max-width: 100% !important; }
	

	.ev_662-ygur.b_42-bg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ev_662-ygur.b_42-bg h2
	{
		padding-bottom: 20px;
	}
	
	.ev_662-ygur.b_42-bg ul
	{
		display: block;
	}
	
	.ev_662-ygur.b_42-bg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ev_662-ygur.b_42-bg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ev_662-ygur ul.gf-46_jeiqo > li > .j_793-e
	{
		float: none !important;
	}
	
	.ev_662-ygur ul.gf-46_jeiqo > li > .lee-865_qjcdw
	{
		padding: 0px;
	}
	
	
		.ihde_405-ddqhk.b_42-bg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ihde_405-ddqhk.b_42-bg h2
	{
		padding-bottom: 20px;
	}
	
	.ihde_405-ddqhk.b_42-bg ul
	{
		display: block;
	}
	
	.ihde_405-ddqhk.b_42-bg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ihde_405-ddqhk.b_42-bg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ihde_405-ddqhk.b_42-bg ul > li .lee-865_qjcdw
	{
		padding: 0px;
	}
	
	.xw_701__fka
	{
		    padding: 20px;
	}
	
	
	.k_959__dd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.k_959__dd h2
	{
		padding-bottom: 20px;
		
	}
	
	.k_959__dd .pw_329__fad
	{
		padding: 20px;
	}
	
	.k_959__dd .pw_329__fad img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.k_959__dd .lgi_517__q
	{
		padding-left: 0px;
	}
	
	
	
	
	.zsx_962-wfm
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.zsx_962-wfm > .dlin_464-sr
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dlin_464-sr > .pbz_722__jjuqa
	{
		display: block;
	}
	
	.dlin_464-sr > .bnrjp_707-ziez
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dlin_464-sr > .bnrjp_707-ziez > .p-164_dfxgh
	{
		
	}
	
	
	.brd-50_a.bfghm_768-gaimi
	{
		margin-right: 0;
	}
	
	
	.brd-50_a.bfghm_768-gaimi .lwfnc-795_ky > input
	{
		max-width: none;
	}
	
	.brd-50_a.bfghm_768-gaimi .fm_668__iddge
	{
		max-width: none;
	}
	
	
	.p-164_dfxgh > .c-237_qeme.fi-336_h
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xgxb-863_t
	{
		text-align: center;
	}
	
	.pijie_481-d
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pijie_481-d li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pijie_481-d li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ami_75-fjvl
	{
		margin-left: 20px !important;
		
	}
	
	.ami_75-fjvl > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.zg_36__j table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.i_114__etgw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.zg_36__j > .jlj_875__ej.hdii_146__cel
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jlj_875__ej ul.list-recomend > li
{
	display: block;
}
	
.pb_917-cxxna > .ia-258_hgehc
{
	width: 100%;
	float: none;
}
	
.pb_917-cxxna > .ze_581__fzhff
{
	width: 100%;
	float: none;
}

.pb_917-cxxna > .ze_581__fzhff > .eug_827-tfb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ocezw-912_jf, .a_200__psnmc, .utmrp_893-rgv
{
	
}

body.a_200__psnmc .daxcx_121__hie
{
	width: 800px;
}

body.a_200__psnmc section.daxcx_121__hie
{
	margin-top: 50px;
}

body.a_200__psnmc .jdrg_65__ff > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.a_200__psnmc .jdrg_65__ff > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.a_200__psnmc .lz-47_dc .deg_867-nma 
{
	margin: 0;
	margin-left: 20px;
}

body.a_200__psnmc .lz-47_dc .ut-539_cm
{
	padding: 10px 0 10px 0px; 
}

body.a_200__psnmc .ut-539_cm .y-595_wfnw
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.a_200__psnmc .ut-539_cm > .wli_976__j
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.a_200__psnmc .oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a > .f-195_i > .dik-465_ybi
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.a_200__psnmc .oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a > .f-195_i > .dik-465_ybi > img
{
	height: 22px;
}

body.a_200__psnmc .oky_72__dchmt .ikplp_791__dcsj > .vzwn_273-i
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.a_200__psnmc .rbhg_527__t.active .ikplp_791__dcsj > .vzwn_273-i
{
	border: none;
}

body.a_200__psnmc .oky_72__dchmt .ikplp_791__dcsj > .vzwn_273-i > img
{
	height: 24px;
}

body.a_200__psnmc .i-393_luj 
{
	padding:50px 0px;
}

body.a_200__psnmc .brd-50_a > h4.yffm-954_nylfw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.a_200__psnmc .brd-50_a .fm_668__iddge
{
	border-radius: 0px;
}

body.a_200__psnmc .p-164_dfxgh > .c-237_qeme
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.a_200__psnmc .p-164_dfxgh > .c-237_qeme
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.a_200__psnmc .p-164_dfxgh > .c-237_qeme .n_258-xezp
{
	top: -20px;
}


body.a_200__psnmc .p-164_dfxgh > .c-237_qeme .gsuab-674_efc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.a_200__psnmc .lpxjh-986_hgwjc
{
	background-color: #FFFFFF;
}


body.a_200__psnmc .lpxjh-986_hgwjc > .yc_509-jydc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,61,197, 0.13);
	line-height: 150%;
}

body.a_200__psnmc .lpxjh-986_hgwjc > .yc_509-jydc > div
{
	padding: 0px 30px;
}


body.a_200__psnmc .lpxjh-986_hgwjc > .yc_509-jydc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.a_200__psnmc .lpxjh-986_hgwjc > .yc_509-jydc h2, body.a_200__psnmc .lpxjh-986_hgwjc > .yc_509-jydc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,61,197, 1);
	text-align: center;
}


body.a_200__psnmc .ihde_405-ddqhk.b_42-bg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.a_200__psnmc .pijie_481-d
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.a_200__psnmc .pijie_481-d ul
{
	display: table;
    margin: 0 auto;
}
body.a_200__psnmc .pijie_481-d ul li
{
	line-height: 38px;
}

body.a_200__psnmc .pijie_481-d ul li:first-child
{
	margin-left: 0px;
}

body.a_200__psnmc .pijie_481-d ul li:last-child
{
	margin-right: 0px;
}

body.a_200__psnmc .xgxb-863_t
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.a_200__psnmc .xgxb-863_t .bbps-430_ebeh
{
	color: #777777; 
}


body.a_200__psnmc .imgblock
{
	max-width: 740px;
}


body.a_200__psnmc .ze_581__fzhff .imgblock
{
	max-width: 740px;
}

body.a_200__psnmc .ihde_405-ddqhk ul > li .ybh_537-ceh > img
{
	max-width: 224px;
}


body.a_200__psnmc .zsx_962-wfm .p-164_dfxgh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.a_200__psnmc .daxcx_121__hie
{
	width: 100%; 
}

	body.a_200__psnmc .i-393_luj {
    padding: 30px 12px;
	}

	body.a_200__psnmc .lpxjh-986_hgwjc > .yc_509-jydc
	{
		padding: 30px 0px;
	}

	body.a_200__psnmc section.daxcx_121__hie
	{
		margin-top: 30px;
	}


	body.a_200__psnmc .zg_36__j > .jlj_875__ej
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a_200__psnmc .ev_662-ygur.b_42-bg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.a_200__psnmc .ihde_405-ddqhk.b_42-bg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a_200__psnmc .k_959__dd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a_200__psnmc .zsx_962-wfm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a_200__psnmc .dlin_464-sr > .bnrjp_707-ziez
	{
		margin-top: 50px;
	}

body.a_200__psnmc .oky_72__dchmt .ikplp_791__dcsj > .vzwn_273-i
{
	width: 28px;
	height: 28px;
}

body.a_200__psnmc .oky_72__dchmt .ikplp_791__dcsj > .vzwn_273-i > img
{
	height: 28px;
}
	
	
body.a_200__psnmc .oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a > .f-195_i > .dik-465_ybi
{
	width: 24px;
    height: 24px;
}


body.a_200__psnmc .oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a > .f-195_i > .dik-465_ybi > img
{
	height: 24px;
}

	
body.a_200__psnmc .mjy_210-nucqt > .rbhg_527__t > .hluio_500-ohc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.a_200__psnmc .oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li > a
{
	padding-top: 16px;
}
	
	
body.a_200__psnmc .oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.a_200__psnmc .oky_72__dchmt > .mjy_210-nucqt > .rbhg_527__t > .ewj_597__mbful > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.a_200__psnmc .pijie_481-d ul li
{
	line-height: 20px;
}
	
body.a_200__psnmc .xgxb-863_t
{
	margin-top: 30px;
}

	
body.a_200__psnmc .ihde_405-ddqhk.b_42-bg ul > li
{
	padding: 0px;
}

	
}

